DJI Assistant 2 (DJI FPV series)

DJI Assistant 2 is not currently compatible with macOS version 11 or later. This issue will be resolved in a future update.

Software

Mac V2.1.1
2021-05-11
Windows V2.1.1
2021-05-11

Documents

  • DJI Assistant 2 (DJI FPV series) Release Notes V2.1.12021-05-11
  • DJI Assistant 2 (DJI FPV series) User Instruction V2.1.02021-03-17

Supported Products

  • DJI Goggles
  • DJI Goggles RE
  • DJI Digital FPV System
  • DJI FPV